/* DPS DESIGN 
for www.Genuss-Rezepte.info 
*/

.small {
	font-family: "Comic Sans MS", Courier New, mono;
	font-size: 11px;
	line-height: 16px;
	color: #FFFFFF;
	text-align: left;
	vertical-align: top;
}
.smalltitel {
	font-family: "Comic Sans MS", Courier New, mono;
	font-size: 12px;
	line-height: 18px;
	color: #2A547F;
	text-align: left;
	vertical-align: top;
	font-weight: bold;
}
.textStory {
	font-family: "Comic Sans MS", Courier New, mono;
	font-size: 11px;
	line-height: 18px;
	color: #003366;
	text-align: left;
	vertical-align: top;
}
.titelStory {
	font-family: "Comic Sans MS", Courier New, mono;
	font-size: 15px;
	line-height: 18px;
	color: #2A547F;
	text-align: left;
	vertical-align: top;
	letter-spacing: 1px;
	font-weight: bold;
}
.textAnzeige {
	font-family: "Verdana", Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 16px;
	color: #666666;
	text-align: left;
	vertical-align: top;
}
.titelAnzeige {
	font-family: "Verdana", Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 18px;
	color: #666666;
	text-align: left;
	vertical-align: top;
	letter-spacing: 1px;
	font-weight: bold;
}

p {
	margin-top: 5px;
	margin-left: 2px;
	margin-bottom: 5px;
}
a:link {
	font-family: "Tahoma", Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	text-align: left;
	font-style: normal;
}
a:hover {
	font-family: "Tahoma", Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
	color: #003366;
	text-decoration: none;
	font-weight: bold;
	text-align: left;
}
a:visited {
	font-family: "Tahoma", Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
	color: #FFFF99;
	text-decoration: none;
	font-weight: bold;
	text-align: left;
}
.textStoryback {
	background-color: #999999;
	line-height: 15px;
}
.navList {
	list-style:  url(none) none;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 8px;
	padding-left: 6px;
	text-decoration: none;
	float: left;
	margin: 0px;
}

img.photo-story {
	border: 1px inset #3399cc;
}
